"""Known message topic names"""

SPECTRUM = "spectrum"
RFI = "rfi"
PHASE_AND_AMPLITUDE = "phase_and_amplitude"
VISIBILITY = "visibility"
RECEIVER_STATS = "receiverstats"
VISIBILITY_STATS = "stats"
PHASE = "phase"
LAG_PLOT = "lagplot"
AMPLITUDE = "amplitude"
POINTING_OFFSET_OUT = "pointing_offset_out"
UV_COVERAGE = "uvcoverage"
GAIN_CALIBRATION = "bandpass-gains"
GAIN_CALIBRATION_OUT = "gain_calibration_out"
BAND_AVERAGED_X_CORR = "bandaveragedxcorr"
